@charset "utf-8";
/* CSS Document */

body,html{
	width:100%;
	height:100%;
}
#container{
	width:100%;
	height:100%;
}
#menushow{
	width:100%;
	height:110px;
	position:relative;
	background-color:#2d2623;
	display:none;
	z-index:10000;
}



#center{
	float:left;
	width:100%;
	
	
}
#copyright{
	width:100%;
	position:fixed;
	bottom:0;
	height:55px;
	text-align:right;
	background-color:#2d2623;
	
}